
@media (min-width:601px)
{

.w3-top1 {
  display: none;
}
}

@media (max-width:601px)
{

.w3-top {
  display: none;
}
}
 




#menu-accordeon {
  padding:0;
  margin:0;
  list-style:none;
  text-align: left;
  width: 17%;
  border: 1px solid #8fbc76;
  border-radius: 8px 8px 8px 8px  ;
  padding: 20px;
  position: absolute;
  left:1%;
  top: 250px;

}
#menu-accordeon ul {
  padding:0;
  margin:0;
  list-style:none;
  text-align: center;
}
#menu-accordeon li {
background-color: #CFFF6A;
background-image:-webkit-linear-gradient(top, #CFFF6A 0%, #677F35 100%);
background-image:linear-gradient(to bottom, #CFFF6A 0%, #677F35 100%);
  border-radius: 8px 8px 0px 0px  ;
   margin-bottom:4px;
   box-shadow: 3px 3px 3px #8fbc76;
   border:solid 1px #8fbc76
     color: #fff;

}
#menu-accordeon li li {
   max-height:0;
   overflow: hidden;
   transition: all .5s;
   border-radius:0;
   box-shadow: none;
   border:none;
   margin:0
}
#menu-accordeon a {
  display:block;
  text-decoration: none;
  color: #fff;
  padding: 4 4px;
  font-family: verdana;
  font-size:15px;


}
#menu-accordeon ul li a, #menu-accordeon li:hover li a {
  font-size:13px;
  background-color: #8fbc76;


}
#menu-accordeon li:hover {

}

#menu-accordeon li li:hover {

}

#menu-accordeon ul li:last-child {
   border-radius: 6px 6px 0px 0px;
   border:none;

}

#menu-accordeon li:hover li {
  max-height: 1500px;

}

#menu-accordeon  a:hover
{
   background-color: white;
   color:#777 ;
   padding: 5px;
}







#menu-accordeon1 {
  padding:0;
  margin:0;
  list-style:none;
  text-align: left;
  width: 98%;
  border: 1px solid #8fbc76;
  border-radius: 8px 8px 8px 8px  ;
  padding: 20px;
  position: absolute;
  left:1%;
  top: 400px;

}
#menu-accordeon1 ul {
  padding:0;
  margin:0;
  list-style:none;
  text-align: center;
}
#menu-accordeon1 li {
background-color: #CFFF6A;
background-image:-webkit-linear-gradient(top, #CFFF6A 0%, #677F35 100%);
background-image:linear-gradient(to bottom, #CFFF6A 0%, #677F35 100%);
  border-radius: 8px 8px 0px 0px  ;
   margin-bottom:4px;
   box-shadow: 3px 3px 3px #8fbc76;
   border:solid 1px #8fbc76
     color: #fff;

}
#menu-accordeon1 li li {
   max-height:0;
   overflow: hidden;
   transition: all .5s;
   border-radius:0;
   box-shadow: none;
   border:none;
   margin:0
}
#menu-accordeon1 a {
  display:block;
  text-decoration: none;
  color: #fff;
  padding: 4 4px;
  font-family: verdana;
  font-size:15px;


}
#menu-accordeon1 ul li a, #menu-accordeon1 li:hover li a {
  font-size:13px;
  background-color: #8fbc76;


}
#menu-accordeon1 li:hover {

}

#menu-accordeon1 li li:hover {

}

#menu-accordeon1 ul li:last-child {
   border-radius: 6px 6px 0px 0px;
   border:none;

}

#menu-accordeon1 li:hover li {
  max-height: 1500px;

}

#menu-accordeon1  a:hover
{
   background-color: white;
   color:#777 ;
   padding: 5px;
}


